﻿body{ background-image: url('https://core-secure-graphics.grocerywebsite.com/Customizations/parent_sites/5/retailers/1329/home/images/BG_FEST.jpg'); }
#Header.Header {
    background: transparent;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:link, .navbar-default .navbar-nav>li>a:visited, .navbar-default .navbar-nav>li>a:focus {color:#000000;}
.navbar-brand img {
    height: 100px;
}
#Footer.Footer, footer.site-footer {
    background: #e3e4d6;
}

.Footer ul li a:visited, .Footer ul li a, .Footer a:visited, .Footer a, .footer-sub-link a, .footer-sub-link a:hover, .footer-sub-link a:visited, .footer-sub-link a, .footer-sub-link a:hover, .footer-sub-link a:visited {
color: #3c3c3c;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #e23436;
}
.navbar-brand {
    padding: 0px 0px 4px 0px;
}
.navbar-default .navbar-toggle {
    border-color: #fcc100;
    background: #e13536;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fcc000;
}

@media (min-width: 1200px) {
.navbar-brand img {
    padding-left: 2px;
	}
.retailer-logo {
    max-height: 115px;
    max-width: 340px;
    float: left;
    padding-right: 10px;
	}
.navbar-brand img {
    height: 115px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
.retailer_logo_custom {min-width: 300px;}
}

@media (min-width: 768px) and (max-width: 991px) {
.nav>li>a {
    padding: 10px 6px;
    font-size: 20px;
	}
}

@media (max-width: 767px) {
.navbar-brand img {
    padding-left: 4px;
	}
.retailer-logo {
    max-height: 100px;
    max-width: 300px;
	padding-right:2px;
	}
}